<?xml version="1.0" encoding="UTF-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0"
     xmlns:tei="http://www.tei-c.org/ns/1.0"
     xmlns:tesla="http://www.exmaralda.org"
     xmlns:xs="http://www.w3.org/2001/XMLSchema">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title />
         </titleStmt>
         <publicationStmt>
            <authority><!--Fill me in--></authority>
            <availability>
               <licence target="someurl" />
               <p><!--Fill me in--></p>
            </availability>
            <distributor><!--Fill me in--></distributor>
            <address>
               <addrLine><!--Fill me in--></addrLine>
            </address>
         </publicationStmt>
         <sourceDesc>
            <recordingStmt>
               <recording type="video">
                  <media mimeType="video/xxx" url="" />
                  <broadcast>
                     <ab><!--Fill me in--></ab>
                  </broadcast>
                  <equipment>
                     <ab><!--Fill me in--></ab>
                     <ab><!--Fill me in--></ab>
                  </equipment>
               </recording>
            </recordingStmt>
         </sourceDesc>
      </fileDesc>
      <profileDesc>
         <particDesc>
            <person n="KPG" sex="1" xml:id="SPK0">
               <persName>
                  <abbr>KPG</abbr>
               </persName>
            </person>
         </particDesc>
         <settingDesc>
            <place><!--Fill me in--></place>
            <setting>
               <activity><!--Fill me in--></activity>
            </setting>
         </settingDesc>
      </profileDesc>
      <encodingDesc>
         <appInfo>
            <application ident="EXMARaLDA" version="1.6.1">
               <label>EXMARaLDA Partitur-Editor</label>
               <desc>Transcription Tool providing a TEI Export</desc>
            </application>
         </appInfo>
         <transcriptionDesc ident="HIAT" version="2004">
            <desc><!--Fill me in--></desc>
            <label><!--Fill me in--></label>
         </transcriptionDesc>
      </encodingDesc>
      <revisionDesc>
         <change when="2020-06-09T06:12:23.947Z">Created by XSL transformation from an EXMARaLDA basic transcription</change>
      </revisionDesc>
   </teiHeader>
   <text xml:lang="en">
      <timeline unit="s">
         <when xml:id="T0" />
         <when xml:id="T1" />
         <when xml:id="T2" />
         <when xml:id="T3" />
         <when xml:id="T4" />
         <when xml:id="T5" />
         <when xml:id="T6" />
         <when xml:id="T7" />
         <when xml:id="T8" />
         <when xml:id="T9" />
         <when xml:id="T10" />
         <when xml:id="T11" />
         <when xml:id="T12" />
         <when xml:id="T13" />
         <when xml:id="T14" />
         <when xml:id="T15" />
         <when xml:id="T16" />
         <when xml:id="T17" />
         <when xml:id="T18" />
         <when xml:id="T19" />
         <when xml:id="T20" />
         <when xml:id="T21" />
         <when xml:id="T22" />
         <when xml:id="T23" />
         <when xml:id="T24" />
         <when xml:id="T25" />
         <when xml:id="T26" />
         <when xml:id="T27" />
         <when xml:id="T28" />
         <when xml:id="T29" />
         <when xml:id="T30" />
         <when xml:id="T31" />
      </timeline>
      <body>
         <annotationBlock end="T31" start="T0" who="SPK0" xml:id="au1">
            <u xml:id="u1">
               <seg subtype="declarative" type="utterance" xml:id="seg1">
                  <w xml:id="w1">Nʼäːnʼim</w>
                  <anchor synch="T1" />
                  <w xml:id="w2">meːtɔːmɨn</w>
                  <anchor synch="T2" />
                  <w xml:id="w3">šoːqorqɨn</w>
                  <anchor synch="T3" />
                  <w xml:id="w4">sölʼ</w>
                  <anchor synch="T4" />
                  <w xml:id="w5">šoːqorqɨn</w>
               </seg>
               <anchor synch="T5" />
               <seg subtype="declarative" type="utterance" xml:id="seg2">
                  <w xml:id="w6">Šoːqorlʼačʼa</w>
                  <anchor synch="T6" />
                  <w xml:id="w7">čʼɔːtɛntal</w>
                  <pc xml:id="pc1">,</pc>
                  <anchor synch="T7" />
                  <w xml:id="w8">poːsa</w>
                  <anchor synch="T8" />
                  <w xml:id="w9">pintärtɛntal</w>
                  <pc xml:id="pc2">,</pc>
                  <anchor synch="T9" />
                  <w xml:id="w10">šʼittɨ</w>
                  <anchor synch="T10" />
                  <w xml:id="w11">pɔːrɨ</w>
               </seg>
               <anchor synch="T11" />
               <seg subtype="declarative" type="utterance" xml:id="seg3">
                  <w xml:id="w12">Sıːtʼitɨ</w>
                  <anchor synch="T12" />
                  <w xml:id="w13">šittə</w>
                  <anchor synch="T13" />
                  <w xml:id="w14">qattaltɨ</w>
                  <pc xml:id="pc3">,</pc>
                  <anchor synch="T14" />
                  <w xml:id="w15">ɔːmɨ</w>
                  <anchor synch="T15" />
                  <w xml:id="w16">sıːtʼitɨ</w>
                  <anchor synch="T16" />
                  <w xml:id="w17">ponä</w>
                  <anchor synch="T17" />
                  <w xml:id="w18">qattaltɨ</w>
               </seg>
               <anchor synch="T18" />
               <seg subtype="declarative" type="utterance" xml:id="seg4">
                  <w xml:id="w19">Nʼajlʼä</w>
                  <anchor synch="T19" />
                  <w xml:id="w20">korpattɨ</w>
                  <pc xml:id="pc4">,</pc>
                  <anchor synch="T20" />
                  <w xml:id="w21">štälʼ</w>
                  <anchor synch="T21" />
                  <w xml:id="w22">skavartalʼ</w>
                  <anchor synch="T22" />
                  <w xml:id="w23">ürsä</w>
                  <anchor synch="T23" />
                  <w xml:id="w24">natqɨltɨ</w>
               </seg>
               <anchor synch="T24" />
               <seg subtype="declarative" type="utterance" xml:id="seg5">
                  <w xml:id="w25">Štälʼlʼe</w>
                  <anchor synch="T25" />
                  <w xml:id="w26">šoːqortä</w>
                  <anchor synch="T26" />
                  <w xml:id="w27">tottätə</w>
               </seg>
               <anchor synch="T27" />
               <seg subtype="declarative" type="utterance" xml:id="seg6">
                  <w xml:id="w28">Pillä</w>
                  <anchor synch="T28" />
                  <w xml:id="w29">puːla</w>
                  <anchor synch="T29" />
                  <w xml:id="w30">konnä</w>
                  <anchor synch="T30" />
                  <w xml:id="w31">iːqɨltɨ</w>
               </seg>
            </u>
            <spanGrp type="SpeakerContribution_Event">
               <span from="w1" to="w1">Nʼäːnʼim </span>
               <span from="w2" to="w2">meːtɔːmɨn </span>
               <span from="w3" to="w3">šoːqorqɨn </span>
               <span from="w4" to="w4">sölʼ </span>
               <span from="w5" to="w5">šoːqorqɨn. </span>
               <span from="w6" to="w6">Šoːqorlʼačʼa </span>
               <span from="w7" to="w7">čʼɔːtɛntal, </span>
               <span from="w8" to="w8">poːsa </span>
               <span from="w9" to="w9">pintärtɛntal, </span>
               <span from="w10" to="w10">šʼittɨ </span>
               <span from="w11" to="w11">pɔːrɨ. </span>
               <span from="w12" to="w12">Sıːtʼitɨ </span>
               <span from="w13" to="w13">šittə </span>
               <span from="w14" to="w14">qattaltɨ, </span>
               <span from="w15" to="w15">ɔːmɨ </span>
               <span from="w16" to="w16">sıːtʼitɨ </span>
               <span from="w17" to="w17">ponä </span>
               <span from="w18" to="w18">qattaltɨ. </span>
               <span from="w19" to="w19">Nʼajlʼä </span>
               <span from="w20" to="w20">korpattɨ, </span>
               <span from="w21" to="w21">štälʼ </span>
               <span from="w22" to="w22">skavartalʼ </span>
               <span from="w23" to="w23">ürsä </span>
               <span from="w24" to="w24">natqɨltɨ. </span>
               <span from="w25" to="w25">Štälʼlʼe </span>
               <span from="w26" to="w26">šoːqortä </span>
               <span from="w27" to="w27">tottätə. </span>
               <span from="w28" to="w28">Pillä </span>
               <span from="w29" to="w29">puːla </span>
               <span from="w30" to="w30">konnä </span>
               <span from="w31" to="w31">iːqɨltɨ. </span>
            </spanGrp>
            <spanGrp type="ref">
               <span from="seg1" to="seg1">KPG_1969_Bread_nar.001 (001.001)</span>
               <span from="seg2" to="seg2">KPG_1969_Bread_nar.002 (001.002)</span>
               <span from="seg3" to="seg3">KPG_1969_Bread_nar.003 (001.003)</span>
               <span from="seg4" to="seg4">KPG_1969_Bread_nar.004 (001.004)</span>
               <span from="seg5" to="seg5">KPG_1969_Bread_nar.005 (001.005)</span>
               <span from="seg6" to="seg6">KPG_1969_Bread_nar.006 (001.006)</span>
            </spanGrp>
            <spanGrp type="st">
               <span from="seg1" to="seg1">′нʼӓ̄н̄ʼим ′ме̄′то̄мын ′ш̄о̄ɣорkын съ̊lʼ ′шо̄ɣорkын.</span>
               <span from="seg2" to="seg2">′шоɣорlа′ча ′чо̄тентаl ′поса пинтӓртӓнтаl шʼитты ′па[о̄]ры.</span>
               <span from="seg3" to="seg3">′сидʼиты шʼиттъ kаттаlты, ′омы ′сид̂ʼиты ′пона ′kаттаlʼд̂ы.</span>
               <span from="seg4" to="seg4">′нʼайlӓ kорпаты, штӓl скавартаl ′ӱрсӓ ′натkыlтӓ.</span>
               <span from="seg5" to="seg5">′штӓllе шо̄ɣортӓ ′тоттӓдъ.</span>
               <span from="seg6" to="seg6">′пиllа ′пӯlа ′kоннӓ ′ӣkылʼты.</span>
            </spanGrp>
            <spanGrp type="stl">
               <span from="seg1" to="seg1">nʼäːnʼim meːtoːmɨn šoːqorqɨn səlʼ šoːqorqɨn.</span>
               <span from="seg2" to="seg2">šoqorlʼačʼa čʼoːtentalʼ posa pintärtäntalʼ šittɨ pa[oː]rɨ.</span>
               <span from="seg3" to="seg3">sidʼitɨ šittə qattalʼtɨ, omɨ sid̂ʼitɨ pona qattalʼd̂ɨ.</span>
               <span from="seg4" to="seg4">nʼajlʼä qorpatɨ, štälʼ skavartalʼ ürsä natqɨlʼtä.</span>
               <span from="seg5" to="seg5">štälʼlʼe šoːqortä tottädə.</span>
               <span from="seg6" to="seg6">pilʼlʼa puːlʼa qonnä iːqɨlʼtɨ.</span>
            </spanGrp>
            <spanGrp type="ts">
               <span from="seg1" to="seg1">Nʼäːnʼim meːtɔːmɨn šoːqorqɨn sölʼ šoːqorqɨn. </span>
               <span from="seg2" to="seg2">Šoːqorlʼačʼa čʼɔːtɛntal, poːsa pintärtɛntal, šʼittɨ pɔːrɨ. </span>
               <span from="seg3" to="seg3">Sıːtʼitɨ šittə qattaltɨ, ɔːmɨ sıːtʼitɨ ponä qattaltɨ. </span>
               <span from="seg4" to="seg4">Nʼajlʼä korpattɨ, štälʼ skavartalʼ ürsä natqɨltɨ. </span>
               <span from="seg5" to="seg5">Štälʼlʼe šoːqortä tottätə. </span>
               <span from="seg6" to="seg6">Pillä puːla konnä iːqɨltɨ. </span>
            </spanGrp>
            <spanGrp type="mb">
               <span from="w1" to="w1">
                  <span xml:id="m1">nʼäːnʼ</span>
                  <span xml:id="m2">i</span>
                  <span xml:id="m3">m</span>
               </span>
               <span from="w2" to="w2">
                  <span xml:id="m4">meː</span>
                  <span xml:id="m5">tɔː</span>
                  <span xml:id="m6">mɨn</span>
               </span>
               <span from="w3" to="w3">
                  <span xml:id="m7">šoːqor</span>
                  <span xml:id="m8">qɨn</span>
               </span>
               <span from="w4" to="w4">
                  <span xml:id="m9">sö</span>
                  <span xml:id="m10">lʼ</span>
               </span>
               <span from="w5" to="w5">
                  <span xml:id="m11">šoːqor</span>
                  <span xml:id="m12">qɨn</span>
               </span>
               <span from="w6" to="w6">
                  <span xml:id="m13">šoːqor</span>
                  <span xml:id="m14">lʼa</span>
                  <span xml:id="m15">čʼa</span>
               </span>
               <span from="w7" to="w7">
                  <span xml:id="m16">čʼɔːt</span>
                  <span xml:id="m17">ɛnta</span>
                  <span xml:id="m18">l</span>
               </span>
               <span from="w8" to="w8">
                  <span xml:id="m19">poː</span>
                  <span xml:id="m20">sa</span>
               </span>
               <span from="w9" to="w9">
                  <span xml:id="m21">pin</span>
                  <span xml:id="m22">tä</span>
                  <span xml:id="m23">r</span>
                  <span xml:id="m24">tɛnta</span>
                  <span xml:id="m25">l</span>
               </span>
               <span from="w10" to="w10">
                  <span xml:id="m26">šittɨ</span>
               </span>
               <span from="w11" to="w11">
                  <span xml:id="m27">pɔːrɨ</span>
               </span>
               <span from="w12" to="w12">
                  <span xml:id="m28">sıːtʼi</span>
                  <span xml:id="m29">tɨ</span>
               </span>
               <span from="w13" to="w13">
                  <span xml:id="m30">šittə</span>
               </span>
               <span from="w14" to="w14">
                  <span xml:id="m31">qatt</span>
                  <span xml:id="m32">al</span>
                  <span xml:id="m33">tɨ</span>
               </span>
               <span from="w15" to="w15">
                  <span xml:id="m34">ɔːmɨ</span>
               </span>
               <span from="w16" to="w16">
                  <span xml:id="m35">sıːtʼi</span>
                  <span xml:id="m36">tɨ</span>
               </span>
               <span from="w17" to="w17">
                  <span xml:id="m37">ponä</span>
               </span>
               <span from="w18" to="w18">
                  <span xml:id="m38">qatt</span>
                  <span xml:id="m39">al</span>
                  <span xml:id="m40">tɨ</span>
               </span>
               <span from="w19" to="w19">
                  <span xml:id="m41">nʼaj</span>
                  <span xml:id="m42">lʼä</span>
               </span>
               <span from="w20" to="w20">
                  <span xml:id="m43">korpat</span>
                  <span xml:id="m44">tɨ</span>
               </span>
               <span from="w21" to="w21">
                  <span xml:id="m45">štälʼ</span>
               </span>
               <span from="w22" to="w22">
                  <span xml:id="m46">skavarta</span>
                  <span xml:id="m47">lʼ</span>
               </span>
               <span from="w23" to="w23">
                  <span xml:id="m48">ür</span>
                  <span xml:id="m49">sä</span>
               </span>
               <span from="w24" to="w24">
                  <span xml:id="m50">nat</span>
                  <span xml:id="m51">qɨl</span>
                  <span xml:id="m52">tɨ</span>
               </span>
               <span from="w25" to="w25">
                  <span xml:id="m53">štälʼlʼe</span>
               </span>
               <span from="w26" to="w26">
                  <span xml:id="m54">šoːqor</span>
                  <span xml:id="m55">tä</span>
               </span>
               <span from="w27" to="w27">
                  <span xml:id="m56">tott</span>
                  <span xml:id="m57">ätə</span>
               </span>
               <span from="w28" to="w28">
                  <span xml:id="m58">pi</span>
                  <span xml:id="m59">l</span>
                  <span xml:id="m60">lä</span>
               </span>
               <span from="w29" to="w29">
                  <span xml:id="m61">puːla</span>
               </span>
               <span from="w30" to="w30">
                  <span xml:id="m62">konnä</span>
               </span>
               <span from="w31" to="w31">
                  <span xml:id="m63">iː</span>
                  <span xml:id="m64">qɨl</span>
                  <span xml:id="m65">tɨ</span>
               </span>
            </spanGrp>
            <spanGrp type="mp">
               <span from="w1" to="w1">
                  <span from="m1" to="m1">nʼanʼ</span>
                  <span from="m2" to="m2">ɨ</span>
                  <span from="m3" to="m3">m</span>
               </span>
               <span from="w2" to="w2">
                  <span from="m4" to="m4">meː</span>
                  <span from="m5" to="m5">tɨ</span>
                  <span from="m6" to="m6">mɨt</span>
               </span>
               <span from="w3" to="w3">
                  <span from="m7" to="m7">šoːqɨr</span>
                  <span from="m8" to="m8">qɨn</span>
               </span>
               <span from="w4" to="w4">
                  <span from="m9" to="m9">sö</span>
                  <span from="m10" to="m10">lʼ</span>
               </span>
               <span from="w5" to="w5">
                  <span from="m11" to="m11">šoːqɨr</span>
                  <span from="m12" to="m12">qɨn</span>
               </span>
               <span from="w6" to="w6">
                  <span from="m13" to="m13">šoːqɨr</span>
                  <span from="m14" to="m14">lʼa</span>
                  <span from="m15" to="m15">čʼa</span>
               </span>
               <span from="w7" to="w7">
                  <span from="m16" to="m16">čʼɔːtɨ</span>
                  <span from="m17" to="m17">ɛntɨ</span>
                  <span from="m18" to="m18">l</span>
               </span>
               <span from="w8" to="w8">
                  <span from="m19" to="m19">poː</span>
                  <span from="m20" to="m20">sä</span>
               </span>
               <span from="w9" to="w9">
                  <span from="m21" to="m21">pin</span>
                  <span from="m22" to="m22">tä</span>
                  <span from="m23" to="m23">r</span>
                  <span from="m24" to="m24">ɛntɨ</span>
                  <span from="m25" to="m25">l</span>
               </span>
               <span from="w10" to="w10">
                  <span from="m26" to="m26">šittɨ</span>
               </span>
               <span from="w11" to="w11">
                  <span from="m27" to="m27">pɔːrɨ</span>
               </span>
               <span from="w12" to="w12">
                  <span from="m28" to="m28">sıːčʼɨ</span>
                  <span from="m29" to="m29">tɨ</span>
               </span>
               <span from="w13" to="w13">
                  <span from="m30" to="m30">šittɨ</span>
               </span>
               <span from="w14" to="w14">
                  <span from="m31" to="m31">qättɨ</span>
                  <span from="m32" to="m32">ätɔːl</span>
                  <span from="m33" to="m33">ätɨ</span>
               </span>
               <span from="w15" to="w15">
                  <span from="m34" to="m34">ɔːmɨ</span>
               </span>
               <span from="w16" to="w16">
                  <span from="m35" to="m35">sıːčʼɨ</span>
                  <span from="m36" to="m36">tɨ</span>
               </span>
               <span from="w17" to="w17">
                  <span from="m37" to="m37">ponä</span>
               </span>
               <span from="w18" to="w18">
                  <span from="m38" to="m38">qättɨ</span>
                  <span from="m39" to="m39">ätɔːl</span>
                  <span from="m40" to="m40">ätɨ</span>
               </span>
               <span from="w19" to="w19">
                  <span from="m41" to="m41">nʼanʼ</span>
                  <span from="m42" to="m42">lʼa</span>
               </span>
               <span from="w20" to="w20">
                  <span from="m43" to="m43">korpɨt</span>
                  <span from="m44" to="m44">ätɨ</span>
               </span>
               <span from="w21" to="w21">
                  <span from="m45" to="m45">šittälʼ</span>
               </span>
               <span from="w22" to="w22">
                  <span from="m46" to="m46">iskavarta</span>
                  <span from="m47" to="m47">lʼ</span>
               </span>
               <span from="w23" to="w23">
                  <span from="m48" to="m48">ür</span>
                  <span from="m49" to="m49">sä</span>
               </span>
               <span from="w24" to="w24">
                  <span from="m50" to="m50">nat</span>
                  <span from="m51" to="m51">qɨl</span>
                  <span from="m52" to="m52">ätɨ</span>
               </span>
               <span from="w25" to="w25">
                  <span from="m53" to="m53">šittälʼ</span>
               </span>
               <span from="w26" to="w26">
                  <span from="m54" to="m54">šoːqɨr</span>
                  <span from="m55" to="m55">ntɨ</span>
               </span>
               <span from="w27" to="w27">
                  <span from="m56" to="m56">tottɨ</span>
                  <span from="m57" to="m57">ätɨ</span>
               </span>
               <span from="w28" to="w28">
                  <span from="m58" to="m58">pi</span>
                  <span from="m59" to="m59">lɨ</span>
                  <span from="m60" to="m60">lä</span>
               </span>
               <span from="w29" to="w29">
                  <span from="m61" to="m61">puːlä</span>
               </span>
               <span from="w30" to="w30">
                  <span from="m62" to="m62">konnä</span>
               </span>
               <span from="w31" to="w31">
                  <span from="m63" to="m63">iː</span>
                  <span from="m64" to="m64">qɨl</span>
                  <span from="m65" to="m65">ätɨ</span>
               </span>
            </spanGrp>
            <spanGrp type="ge">
               <span from="w1" to="w1">
                  <span from="m1" to="m1">bread</span>
                  <span from="m2" to="m2">EP</span>
                  <span from="m3" to="m3">ACC</span>
               </span>
               <span from="w2" to="w2">
                  <span from="m4" to="m4">make</span>
                  <span from="m5" to="m5">TR</span>
                  <span from="m6" to="m6">1PL</span>
               </span>
               <span from="w3" to="w3">
                  <span from="m7" to="m7">oven</span>
                  <span from="m8" to="m8">LOC</span>
               </span>
               <span from="w4" to="w4">
                  <span from="m9" to="m9">clay</span>
                  <span from="m10" to="m10">ADJZ</span>
               </span>
               <span from="w5" to="w5">
                  <span from="m11" to="m11">oven</span>
                  <span from="m12" to="m12">LOC</span>
               </span>
               <span from="w6" to="w6">
                  <span from="m13" to="m13">oven</span>
                  <span from="m14" to="m14">DIM</span>
                  <span>NOM</span>
                  <span from="m15" to="m15">%%</span>
               </span>
               <span from="w7" to="w7">
                  <span from="m16" to="m16">set.fire</span>
                  <span from="m17" to="m17">FUT</span>
                  <span from="m18" to="m18">2SG.O</span>
               </span>
               <span from="w8" to="w8">
                  <span from="m19" to="m19">firewood</span>
                  <span from="m20" to="m20">INSTR</span>
               </span>
               <span from="w9" to="w9">
                  <span from="m21" to="m21">put</span>
                  <span from="m22" to="m22">%%</span>
                  <span from="m23" to="m23">FRQ</span>
                  <span from="m24" to="m24">FUT</span>
                  <span from="m25" to="m25">2SG.O</span>
               </span>
               <span from="w10" to="w10">
                  <span from="m26" to="m26">two</span>
               </span>
               <span from="w11" to="w11">
                  <span from="m27" to="m27">time</span>
                  <span>NOM</span>
               </span>
               <span from="w12" to="w12">
                  <span from="m28" to="m28">coal</span>
                  <span>NOM</span>
                  <span from="m29" to="m29">3SG</span>
               </span>
               <span from="w13" to="w13">
                  <span from="m30" to="m30">every.which.way</span>
               </span>
               <span from="w14" to="w14">
                  <span from="m31" to="m31">hit</span>
                  <span from="m32" to="m32">MOM</span>
                  <span from="m33" to="m33">IMP.2SG.O</span>
               </span>
               <span from="w15" to="w15">
                  <span from="m34" to="m34">other</span>
               </span>
               <span from="w16" to="w16">
                  <span from="m35" to="m35">coal</span>
                  <span>NOM</span>
                  <span from="m36" to="m36">3SG</span>
               </span>
               <span from="w17" to="w17">
                  <span from="m37" to="m37">outwards</span>
               </span>
               <span from="w18" to="w18">
                  <span from="m38" to="m38">hit</span>
                  <span from="m39" to="m39">MOM</span>
                  <span from="m40" to="m40">IMP.2SG.O</span>
               </span>
               <span from="w19" to="w19">
                  <span from="m41" to="m41">bread</span>
                  <span from="m42" to="m42">DIM</span>
                  <span>NOM</span>
               </span>
               <span from="w20" to="w20">
                  <span from="m43" to="m43">mix</span>
                  <span from="m44" to="m44">IMP.2SG.O</span>
               </span>
               <span from="w21" to="w21">
                  <span from="m45" to="m45">then</span>
               </span>
               <span from="w22" to="w22">
                  <span from="m46" to="m46">frying.pan</span>
                  <span from="m47" to="m47">ADJZ</span>
               </span>
               <span from="w23" to="w23">
                  <span from="m48" to="m48">fat</span>
                  <span from="m49" to="m49">INSTR</span>
               </span>
               <span from="w24" to="w24">
                  <span from="m50" to="m50">anoint</span>
                  <span from="m51" to="m51">MULO</span>
                  <span from="m52" to="m52">IMP.2SG.O</span>
               </span>
               <span from="w25" to="w25">
                  <span from="m53" to="m53">then</span>
               </span>
               <span from="w26" to="w26">
                  <span from="m54" to="m54">oven</span>
                  <span from="m55" to="m55">ILL</span>
               </span>
               <span from="w27" to="w27">
                  <span from="m56" to="m56">put</span>
                  <span from="m57" to="m57">IMP.2SG.O</span>
               </span>
               <span from="w28" to="w28">
                  <span from="m58" to="m58">be.ready</span>
                  <span from="m59" to="m59">RES</span>
                  <span from="m60" to="m60">CVB</span>
               </span>
               <span from="w29" to="w29">
                  <span from="m61" to="m61">after</span>
               </span>
               <span from="w30" to="w30">
                  <span from="m62" to="m62">upwards</span>
               </span>
               <span from="w31" to="w31">
                  <span from="m63" to="m63">take</span>
                  <span from="m64" to="m64">MULO</span>
                  <span from="m65" to="m65">IMP.2SG.O</span>
               </span>
            </spanGrp>
            <spanGrp type="gr">
               <span from="w1" to="w1">
                  <span from="m1" to="m1">хлеб</span>
                  <span from="m2" to="m2">EP</span>
                  <span from="m3" to="m3">ACC</span>
               </span>
               <span from="w2" to="w2">
                  <span from="m4" to="m4">сделать</span>
                  <span from="m5" to="m5">TR</span>
                  <span from="m6" to="m6">1PL</span>
               </span>
               <span from="w3" to="w3">
                  <span from="m7" to="m7">печь</span>
                  <span from="m8" to="m8">LOC</span>
               </span>
               <span from="w4" to="w4">
                  <span from="m9" to="m9">глина</span>
                  <span from="m10" to="m10">ADJZ</span>
               </span>
               <span from="w5" to="w5">
                  <span from="m11" to="m11">печь</span>
                  <span from="m12" to="m12">LOC</span>
               </span>
               <span from="w6" to="w6">
                  <span from="m13" to="m13">печь</span>
                  <span from="m14" to="m14">DIM</span>
                  <span>NOM</span>
                  <span from="m15" to="m15">%%</span>
               </span>
               <span from="w7" to="w7">
                  <span from="m16" to="m16">зажечь</span>
                  <span from="m17" to="m17">FUT</span>
                  <span from="m18" to="m18">2SG.O</span>
               </span>
               <span from="w8" to="w8">
                  <span from="m19" to="m19">дрова</span>
                  <span from="m20" to="m20">INSTR</span>
               </span>
               <span from="w9" to="w9">
                  <span from="m21" to="m21">положить</span>
                  <span from="m22" to="m22">%%</span>
                  <span from="m23" to="m23">FRQ</span>
                  <span from="m24" to="m24">FUT</span>
                  <span from="m25" to="m25">2SG.O</span>
               </span>
               <span from="w10" to="w10">
                  <span from="m26" to="m26">два</span>
               </span>
               <span from="w11" to="w11">
                  <span from="m27" to="m27">раз</span>
                  <span>NOM</span>
               </span>
               <span from="w12" to="w12">
                  <span from="m28" to="m28">уголь</span>
                  <span>NOM</span>
                  <span from="m29" to="m29">3SG</span>
               </span>
               <span from="w13" to="w13">
                  <span from="m30" to="m30">в.разные.стороны</span>
               </span>
               <span from="w14" to="w14">
                  <span from="m31" to="m31">ударить</span>
                  <span from="m32" to="m32">MOM</span>
                  <span from="m33" to="m33">IMP.2SG.O</span>
               </span>
               <span from="w15" to="w15">
                  <span from="m34" to="m34">остальной</span>
               </span>
               <span from="w16" to="w16">
                  <span from="m35" to="m35">уголь</span>
                  <span>NOM</span>
                  <span from="m36" to="m36">3SG</span>
               </span>
               <span from="w17" to="w17">
                  <span from="m37" to="m37">наружу</span>
               </span>
               <span from="w18" to="w18">
                  <span from="m38" to="m38">ударить</span>
                  <span from="m39" to="m39">MOM</span>
                  <span from="m40" to="m40">IMP.2SG.O</span>
               </span>
               <span from="w19" to="w19">
                  <span from="m41" to="m41">хлеб</span>
                  <span from="m42" to="m42">DIM</span>
                  <span>NOM</span>
               </span>
               <span from="w20" to="w20">
                  <span from="m43" to="m43">смешать</span>
                  <span from="m44" to="m44">IMP.2SG.O</span>
               </span>
               <span from="w21" to="w21">
                  <span from="m45" to="m45">потом</span>
               </span>
               <span from="w22" to="w22">
                  <span from="m46" to="m46">сковорода</span>
                  <span from="m47" to="m47">ADJZ</span>
               </span>
               <span from="w23" to="w23">
                  <span from="m48" to="m48">жир</span>
                  <span from="m49" to="m49">INSTR</span>
               </span>
               <span from="w24" to="w24">
                  <span from="m50" to="m50">мазать</span>
                  <span from="m51" to="m51">MULO</span>
                  <span from="m52" to="m52">IMP.2SG.O</span>
               </span>
               <span from="w25" to="w25">
                  <span from="m53" to="m53">потом</span>
               </span>
               <span from="w26" to="w26">
                  <span from="m54" to="m54">печь</span>
                  <span from="m55" to="m55">ILL</span>
               </span>
               <span from="w27" to="w27">
                  <span from="m56" to="m56">положить</span>
                  <span from="m57" to="m57">IMP.2SG.O</span>
               </span>
               <span from="w28" to="w28">
                  <span from="m58" to="m58">поспеть</span>
                  <span from="m59" to="m59">RES</span>
                  <span from="m60" to="m60">CVB</span>
               </span>
               <span from="w29" to="w29">
                  <span from="m61" to="m61">после</span>
               </span>
               <span from="w30" to="w30">
                  <span from="m62" to="m62">вверх</span>
               </span>
               <span from="w31" to="w31">
                  <span from="m63" to="m63">взять</span>
                  <span from="m64" to="m64">MULO</span>
                  <span from="m65" to="m65">IMP.2SG.O</span>
               </span>
            </spanGrp>
            <spanGrp type="mc">
               <span from="w1" to="w1">n-n:ins-n:case</span>
               <span from="w2" to="w2">v-v&gt;v-v:pn</span>
               <span from="w3" to="w3">n-n:case</span>
               <span from="w4" to="w4">n-n&gt;adj</span>
               <span from="w5" to="w5">n-n:case</span>
               <span from="w6" to="w6">n-n&gt;n-n:case</span>
               <span from="w7" to="w7">v-v:tense-v:pn</span>
               <span from="w8" to="w8">n-n:case</span>
               <span from="w9" to="w9">v-v&gt;v-v&gt;v-v:tense-v:pn</span>
               <span from="w10" to="w10">num</span>
               <span from="w11" to="w11">n-n:case</span>
               <span from="w12" to="w12">n-n:case-n:poss</span>
               <span from="w13" to="w13">preverb</span>
               <span from="w14" to="w14">v-v&gt;v-v:mood.pn</span>
               <span from="w15" to="w15">adj</span>
               <span from="w16" to="w16">n-n:case-n:poss</span>
               <span from="w17" to="w17">adv</span>
               <span from="w18" to="w18">v-v&gt;v-v:mood.pn</span>
               <span from="w19" to="w19">n-n&gt;n-n:case</span>
               <span from="w20" to="w20">v-v:mood.pn</span>
               <span from="w21" to="w21">adv</span>
               <span from="w22" to="w22">n-n&gt;adj</span>
               <span from="w23" to="w23">n-n:case</span>
               <span from="w24" to="w24">v-v&gt;v-v:mood.pn</span>
               <span from="w25" to="w25">adv</span>
               <span from="w26" to="w26">n-n:case</span>
               <span from="w27" to="w27">v-v:mood.pn</span>
               <span from="w28" to="w28">v-v&gt;v-v&gt;adv</span>
               <span from="w29" to="w29">ptcl</span>
               <span from="w30" to="w30">adv</span>
               <span from="w31" to="w31">v-v&gt;v-v:mood.pn</span>
            </spanGrp>
            <spanGrp type="ps">
               <span from="w1" to="w1">n</span>
               <span from="w2" to="w2">v</span>
               <span from="w3" to="w3">n</span>
               <span from="w4" to="w4">adj</span>
               <span from="w5" to="w5">n</span>
               <span from="w6" to="w6">n</span>
               <span from="w7" to="w7">v</span>
               <span from="w8" to="w8">n</span>
               <span from="w9" to="w9">v</span>
               <span from="w10" to="w10">num</span>
               <span from="w11" to="w11">n</span>
               <span from="w12" to="w12">n</span>
               <span from="w13" to="w13">preverb</span>
               <span from="w14" to="w14">v</span>
               <span from="w15" to="w15">adj</span>
               <span from="w16" to="w16">n</span>
               <span from="w17" to="w17">adv</span>
               <span from="w18" to="w18">v</span>
               <span from="w19" to="w19">n</span>
               <span from="w20" to="w20">v</span>
               <span from="w21" to="w21">adv</span>
               <span from="w22" to="w22">n</span>
               <span from="w23" to="w23">n</span>
               <span from="w24" to="w24">v</span>
               <span from="w25" to="w25">adv</span>
               <span from="w26" to="w26">n</span>
               <span from="w27" to="w27">v</span>
               <span from="w28" to="w28">adv</span>
               <span from="w29" to="w29">ptcl</span>
               <span from="w30" to="w30">adv</span>
               <span from="w31" to="w31">v</span>
            </spanGrp>
            <spanGrp type="SeR">
               <span from="w1" to="w1">np:P</span>
               <span from="w2" to="w2">0.1.h:A</span>
               <span from="w3" to="w3">np:L</span>
               <span from="w5" to="w5">np:L</span>
               <span from="w6" to="w6">np:P</span>
               <span from="w7" to="w7">0.2.h:A</span>
               <span from="w8" to="w8">np:Th</span>
               <span from="w9" to="w9">0.2.h:A </span>
               <span from="w12" to="w12">np:Th</span>
               <span from="w13" to="w13">adv:G</span>
               <span from="w14" to="w14">0.2.h:A</span>
               <span from="w16" to="w16">np:Th</span>
               <span from="w17" to="w17">adv:G</span>
               <span from="w18" to="w18">0.2.h:A</span>
               <span from="w19" to="w19">np:Th</span>
               <span from="w20" to="w20">0.2.h:A</span>
               <span from="w21" to="w21">adv:Time</span>
               <span from="w22" to="w22">np:P</span>
               <span from="w23" to="w23">np:Ins</span>
               <span from="w24" to="w24">0.2.h:A</span>
               <span from="w25" to="w25">adv:Time</span>
               <span from="w26" to="w26">np:G</span>
               <span from="w27" to="w27">0.2.h:A 0.3:Th</span>
               <span from="w31" to="w31">0.2.h:A 0.3:Th</span>
            </spanGrp>
            <spanGrp type="SyF">
               <span from="w1" to="w1">np:O</span>
               <span from="w2" to="w2">0.1.h:S v:pred</span>
               <span from="w6" to="w6">np:O</span>
               <span from="w7" to="w7">0.2.h:S v:pred</span>
               <span from="w9" to="w9">0.2.h:S v:pred</span>
               <span from="w12" to="w12">np:O</span>
               <span from="w14" to="w14">0.2.h:S v:pred</span>
               <span from="w16" to="w16">np:O</span>
               <span from="w18" to="w18">0.2.h:S v:pred</span>
               <span from="w19" to="w19">np:O</span>
               <span from="w20" to="w20">0.2.h:S v:pred</span>
               <span from="w22" to="w22">np:O</span>
               <span from="w24" to="w24">0.2.h:S v:pred</span>
               <span from="w27" to="w27">0.2.h:S 0.3:O v:pred</span>
               <span from="w28" to="w29">s:temp</span>
               <span from="w31" to="w31">0.2.h:S 0.3:O v:pred</span>
            </spanGrp>
            <spanGrp type="IST">
               <span from="w1" to="w1">new</span>
               <span from="w2" to="w2">0.new</span>
               <span from="w3" to="w3">accs-sit</span>
               <span from="w5" to="w5">accs-sit</span>
               <span from="w6" to="w6">giv-active-Q</span>
               <span from="w7" to="w7">0.new-Q</span>
               <span from="w8" to="w8">accs-sit-Q</span>
               <span from="w9" to="w9">0.giv-active-Q</span>
               <span from="w12" to="w12">accs-sit-Q</span>
               <span from="w14" to="w14">0.giv-active-Q</span>
               <span from="w16" to="w16">giv-active-Q</span>
               <span from="w18" to="w18">0.giv-active-Q</span>
               <span from="w19" to="w19">giv-inactive-Q</span>
               <span from="w20" to="w20">0.giv-active-Q</span>
               <span from="w22" to="w22">new-Q</span>
               <span from="w23" to="w23">new-Q</span>
               <span from="w24" to="w24">0.giv-active-Q</span>
               <span from="w26" to="w26">giv-inactive-Q</span>
               <span from="w27" to="w27">0.giv-active-Q</span>
               <span from="w31" to="w31">0.giv-active-Q.0</span>
            </spanGrp>
            <spanGrp type="BOR">
               <span from="w22" to="w22">RUS:cult</span>
            </spanGrp>
            <spanGrp type="fr">
               <span from="seg1" to="seg1">Хлеб делаем в печи, в глиняной печке.</span>
               <span from="seg2" to="seg2">Печку затопишь, дрова подкладывать будешь, два раза.</span>
               <span from="seg3" to="seg3">Угли в стороны разгреби, остальные угли на улицу выгреби.</span>
               <span from="seg4" to="seg4">Хлеб замешай, сковородку жиром намажь.</span>
               <span from="seg5" to="seg5">Затем в печку поставь.</span>
               <span from="seg6" to="seg6">После того как испечется, вытащи.</span>
            </spanGrp>
            <spanGrp type="fe">
               <span from="seg1" to="seg1">We make bread in oven, in a clay oven.</span>
               <span from="seg2" to="seg2">When you heat the oven, you will put firewood in there, twice.</span>
               <span from="seg3" to="seg3">Rake aside the coal, rake out the rest of the coal.</span>
               <span from="seg4" to="seg4">Knead the dough, and then grease a frying pan.</span>
               <span from="seg5" to="seg5">Then put it into the oven.</span>
               <span from="seg6" to="seg6">When it is ready, take it out.</span>
            </spanGrp>
            <spanGrp type="fg">
               <span from="seg1" to="seg1">Wir machen Brot im Ofen, im Lehmofen.</span>
               <span from="seg2" to="seg2">Du heizt den Ofen an und legst zweimal Holz hinein.</span>
               <span from="seg3" to="seg3">Kratz die Kohle raus, hol den Rest der Kohle raus.</span>
               <span from="seg4" to="seg4">Knete den Teig und fette dann die Pfanne ein.</span>
               <span from="seg5" to="seg5">Dann schieb es in den Ofen.</span>
               <span from="seg6" to="seg6">Wenn es ausgebacken ist, nimm es raus.</span>
            </spanGrp>
            <spanGrp type="ltr">
               <span from="seg1" to="seg1">хлеб делаем в печи, в селькупской печке.</span>
               <span from="seg2" to="seg2">печку затопишь, дров подкладывать будешь, два раза.</span>
               <span from="seg3" to="seg3">угли в cтороны разгреби. остальные уuли на улицу выгреби.</span>
               <span from="seg4" to="seg4">хлеб замешивают, сковородку жиром намажь.</span>
               <span from="seg5" to="seg5">затем в печку посади.</span>
               <span from="seg6" to="seg6">выпечется [после того как выпечется], вытаскивают.</span>
            </spanGrp>
            <spanGrp type="nt">
               <span from="seg2" to="seg2">[BrM:] Unknown suffix -čʼa.</span>
               <span from="seg4" to="seg4">[BrM:] Unclear syntactic function of "skavarta-lʼ" in the clause "skavartalʼ ürsä natqɨltɨ".</span>
            </spanGrp>
            <spanGrp type="full-text">
               <span from="seg1" to="seg6">Nʼäːnʼim meːtɔːmɨn šoːqorqɨn sölʼ šoːqorqɨn. Šoːqorlʼačʼa čʼɔːtɛntal, poːsa pintärtɛntal, šʼittɨ pɔːrɨ. Sıːtʼitɨ šittə qattaltɨ, ɔːmɨ sıːtʼitɨ ponä qattaltɨ. Nʼajlʼä korpattɨ, štälʼ skavartalʼ ürsä natqɨltɨ. Štälʼlʼe šoːqortä tottätə. Pillä puːla konnä iːqɨltɨ. </span>
            </spanGrp>
         </annotationBlock>
      </body>
   </text>
</TEI>
